/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2012 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp12nid.dat" LRECL=5148 .

DATA LIST FILE=DATA/
   DISGORGE 1-7             NEWCNVTN 8               ACCEPT 9-10           
   BOOKER2 11               BOOKER3 12               BOOKERCD 13-14        
   BUSCLAS 15-18            CANTPAY 19               CCULPSCO 20           
   CH2APP 21                CH8FINGD 22              CMSRVORD 23           
   COFI 24                  COMPLY 25                COMPLYPR 26           
   CRIMPURP 27              DETBFINE 28              DISPOSIT 29           
   EMPLOYNM 30              FCULPSCO 31              FRAUDTYP 32-33        
   FINSTDS 34               HISTORY 35               HSMISCND 36           
   INCORLOC 37              INCORPYR 38-41           INDICT 42             
   INPLEA1 43               INPLEA2 44               INPLEA3 45            
   INPLEA4 46               INPLEA5 47               INPLEA6 48            
   INPLEA7 49               INPLEA8 50               INPLEA9 51            
   INPLEA10 52              INPLEA11 53              INPLEA12 54           
   INNOPL1 55               INNOPL2 56               INNOPL3 57            
   INNOPL4 58               INNOPL5 59               INNOPL6 60            
   INNOPL7 61               INNOPL8 62               INNOPL9 63            
   INNOPL10 64              INNOPL11 65              INNOPL12 66           
   JANDC 67                 NOCOMP 68                NOCOUNTS 69-71        
   NOUSTAT 72               OBSTRUCT 73              OFFLVL 74-75          
   ORDERCE 76               ORGTYPE 77               OWNSTRCT 78-79        
   PLEA 80                  PRIMOFF 81-82            PRCIVIL 83            
   PRCRIME 84               PROBATN 85-86            PROBMON 87            
   PSR 88                   QUARTER 89               REAS1 90-93           
   REAS2 94-96              REAS3 97                 REAS4 98              
   REAS5 99                 REAS6 100                REAS7 101             
   REAS8 102                REAS9 103                REAS10 104            
   REASONS 105              REMEDORD 106             SELFREP 107           
   SOURCES 108              TOLERNCE 109             TYPEOTHS 110-111      
   VICTNOTE 112             VIOLATE 113              AMENDYR 114-117       
   SENTYR 118-121           BASEFINE 122-130         COSTASSM 131-136      
   FINOFFST 137-142         FORFEITR 143-150         GLFINMAX 151-160      
   GLFINMIN 161-169         STATMIN 170-175          STATMAX 176-185       
   CPIDN 186-192            BUSTEXT 193-243 (A)      OWNSTEXT 244-254 (A)  
   FINSTXT 255-286 (A)      PRMONTXT 287-383 (A)     TYPEOTTX 384-583 (A)  
   ORDERTXT 584-683 (A)     MINFINML 684-687         MAXFINML 688-690      
   ADJOFL1 691-692          ADJOFL2 693-694          ADJOFLHI 695-696      
   ADJ_B1 697-698           ADJ_B2 699               ADJ_BHI 700-701       
   ADJ_C1 702-703           ADJ_C2 704-705           ADJ_CHI 706-707       
   ADJ_D1 708-710           ADJ_D2 711               ADJ_DHI 712-714       
   ADJ_E1 715               ADJ_E2 716               ADJ_EHI 717           
   ADJ_F1 718               ADJ_F2 719               ADJ_FHI 720           
   ADJ_G1 721               ADJ_G2 722               ADJ_GHI 723           
   ADJ_H1 724               ADJ_H2 725               ADJ_HHI 726           
   ADJ_I1 727               ADJ_I2 728               ADJ_IHI 729           
   ADJ_J1 730               ADJ_J2 731               ADJ_JHI 732           
   ADJ_K1 733               ADJ_K2 734               ADJ_KHI 735           
   ADJ_L1 736               ADJ_L2 737               ADJ_LHI 738           
   ADJ_M1 739               ADJ_M2 740               ADJ_MHI 741           
   ADJ_N1 742               ADJ_N2 743               ADJ_NHI 744           
   ADJ_O1 745               ADJ_O2 746               ADJ_OHI 747           
   ADJ_P1 748               ADJ_P2 749               ADJ_PHI 750           
   ADJ_Q1 751               ADJ_Q2 752               ADJ_QHI 753           
   ADJ_R1 754               ADJ_R2 755               ADJ_RHI 756           
   ADJ_S1 757               ADJ_S2 758               ADJ_SHI 759           
   BASADJ1 760-761          BASADJ2 762              BASADJHI 763-764      
   BASE1 765-766            BASE2 767-768            BASEHI 769-770        
   BASLN1 771               BASLN2 772               BASLNHI 773           
   ADJOFR1 774-775          ADJOFR2 776              ADJOFRHI 777-778      
   ADJR_B1 779-780          ADJR_B2 781              ADJR_BHI 782-783      
   ADJR_C1 784-785          ADJR_C2 786              ADJR_CHI 787-788      
   ADJR_D1 789              ADJR_D2 790              ADJR_DHI 791          
   ADJR_E1 792              ADJR_E2 793              ADJR_EHI 794          
   ADJR_F1 795              ADJR_F2 796              ADJR_FHI 797          
   ADJR_G1 798              ADJR_G2 799              ADJR_GHI 800          
   ADJR_H1 801              ADJR_H2 802              ADJR_HHI 803          
   ADJR_I1 804              ADJR_I2 805              ADJR_IHI 806          
   ADJR_J1 807              ADJR_J2 808              ADJR_JHI 809          
   ADJR_K1 810              ADJR_K2 811              ADJR_KHI 812          
   ADJR_L1 813              ADJR_L2 814              ADJR_LHI 815          
   ADJR_M1 816              ADJR_M2 817              ADJR_MHI 818          
   ADJR_N1 819              ADJR_N2 820              ADJR_NHI 821          
   ADJR_O1 822              ADJR_O2 823              ADJR_OHI 824          
   ADJR_P1 825              ADJR_P2 826              ADJR_PHI 827          
   ADJR_Q1 828              ADJR_Q2 829              ADJR_QHI 830          
   ADJR_R1 831              ADJR_R2 832              ADJR_RHI 833          
   ADJR_S1 834              ADJR_S2 835              ADJR_SHI 836          
   BASADR1 837              BASADR2 838              BASADRHI 839          
   BASER1 840-841           BASER2 842               BASERHI 843-844       
   BASLNR1 845              BASLNR2 846              BASLNRHI 847          
   ADJOFS1 848-849          ADJOFS2 850-851          ADJOFSHI 852-853      
   ADJS_B1 854-855          ADJS_B2 856              ADJS_BHI 857-858      
   ADJS_C1 859-860          ADJS_C2 861-862          ADJS_CHI 863-864      
   ADJS_D1 865-867          ADJS_D2 868              ADJS_DHI 869-871      
   ADJS_E1 872              ADJS_E2 873              ADJS_EHI 874          
   ADJS_F1 875              ADJS_F2 876              ADJS_FHI 877          
   ADJS_G1 878              ADJS_G2 879              ADJS_GHI 880          
   ADJS_H1 881              ADJS_H2 882              ADJS_HHI 883          
   ADJS_I1 884              ADJS_I2 885              ADJS_IHI 886          
   ADJS_J1 887              ADJS_J2 888              ADJS_JHI 889          
   ADJS_K1 890              ADJS_K2 891              ADJS_KHI 892          
   ADJS_L1 893              ADJS_L2 894              ADJS_LHI 895          
   ADJS_M1 896              ADJS_M2 897              ADJS_MHI 898          
   ADJS_N1 899              ADJS_N2 900              ADJS_NHI 901          
   ADJS_O1 902              ADJS_O2 903              ADJS_OHI 904          
   ADJS_P1 905              ADJS_P2 906              ADJS_PHI 907          
   ADJS_Q1 908              ADJS_Q2 909              ADJS_QHI 910          
   ADJS_R1 911              ADJS_R2 912              ADJS_RHI 913          
   ADJS_S1 914              ADJS_S2 915              ADJS_SHI 916          
   BASADS1 917-918          BASADS2 919              BASADSHI 920-921      
   BASES1 922-923           BASES2 924-925           BASESHI 926-927       
   BASLNS1 928              BASLNS2 929              BASLNSHI 930          
   ADJOFC1 931              ADJOFC2 932-933          ADJOFCHI 934          
   ADJC_B1 935              ADJC_B2 936              ADJC_BHI 937          
   ADJC_C1 938              ADJC_C2 939              ADJC_CHI 940          
   ADJC_D1 941              ADJC_D2 942              ADJC_DHI 943          
   ADJC_E1 944              ADJC_E2 945              ADJC_EHI 946          
   ADJC_F1 947              ADJC_F2 948              ADJC_FHI 949          
   ADJC_G1 950              ADJC_G2 951              ADJC_GHI 952          
   ADJC_H1 953              ADJC_H2 954              ADJC_HHI 955          
   ADJC_I1 956              ADJC_I2 957              ADJC_IHI 958          
   ADJC_J1 959              ADJC_J2 960              ADJC_JHI 961          
   ADJC_K1 962              ADJC_K2 963              ADJC_KHI 964          
   ADJC_L1 965              ADJC_L2 966              ADJC_LHI 967          
   ADJC_M1 968              ADJC_M2 969              ADJC_MHI 970          
   ADJC_N1 971              ADJC_N2 972              ADJC_NHI 973          
   ADJC_O1 974              ADJC_O2 975              ADJC_OHI 976          
   ADJC_P1 977              ADJC_P2 978              ADJC_PHI 979          
   ADJC_Q1 980              ADJC_Q2 981              ADJC_QHI 982          
   ADJC_R1 983              ADJC_R2 984              ADJC_RHI 985          
   ADJC_S1 986              ADJC_S2 987              ADJC_SHI 988          
   BASADC1 989              BASADC2 990              BASADCHI 991          
   BASEC1 992               BASEC2 993               BASECHI 994           
   BASLNC1 995              BASLNC2 996              BASLNCHI 997          
   ADJOFU1 998              ADJOFU2 999              ADJOFUHI 1000         
   ADJU_B1 1001             ADJU_B2 1002             ADJU_BHI 1003         
   ADJU_C1 1004             ADJU_C2 1005             ADJU_CHI 1006         
   ADJU_D1 1007             ADJU_D2 1008             ADJU_DHI 1009         
   ADJU_E1 1010             ADJU_E2 1011             ADJU_EHI 1012         
   ADJU_F1 1013             ADJU_F2 1014             ADJU_FHI 1015         
   ADJU_G1 1016             ADJU_G2 1017             ADJU_GHI 1018         
   ADJU_H1 1019             ADJU_H2 1020             ADJU_HHI 1021         
   ADJU_I1 1022             ADJU_I2 1023             ADJU_IHI 1024         
   ADJU_J1 1025             ADJU_J2 1026             ADJU_JHI 1027         
   ADJU_K1 1028             ADJU_K2 1029             ADJU_KHI 1030         
   ADJU_L1 1031             ADJU_L2 1032             ADJU_LHI 1033         
   ADJU_M1 1034             ADJU_M2 1035             ADJU_MHI 1036         
   ADJU_N1 1037             ADJU_N2 1038             ADJU_NHI 1039         
   ADJU_O1 1040             ADJU_O2 1041             ADJU_OHI 1042         
   ADJU_P1 1043             ADJU_P2 1044             ADJU_PHI 1045         
   ADJU_Q1 1046             ADJU_Q2 1047             ADJU_QHI 1048         
   ADJU_R1 1049             ADJU_R2 1050             ADJU_RHI 1051         
   ADJU_S1 1052             ADJU_S2 1053             ADJU_SHI 1054         
   BASADU1 1055             BASADU2 1056             BASADUHI 1057         
   BASEU1 1058              BASEU2 1059              BASEUHI 1060          
   BASLNU1 1061             BASLNU2 1062             BASLNUHI 1063         
   ADJL_B1 1064 (A)         ADJL_B2 1065 (A)         ADJL_BHI 1066 (A)     
   ADJL_C1 1067-1068 (A)    ADJL_C2 1069 (A)         ADJL_CHI 1070-1071 (A)
   ADJL_D1 1072 (A)         ADJL_D2 1073 (A)         ADJL_DHI 1074 (A)     
   ADJL_E1 1075 (A)         ADJL_E2 1076 (A)         ADJL_EHI 1077 (A)     
   ADJL_F1 1078 (A)         ADJL_F2 1079 (A)         ADJL_FHI 1080 (A)     
   ADJL_G1 1081 (A)         ADJL_G2 1082 (A)         ADJL_GHI 1083 (A)     
   ADJL_H1 1084 (A)         ADJL_H2 1085 (A)         ADJL_HHI 1086 (A)     
   ADJL_I1 1087 (A)         ADJL_I2 1088 (A)         ADJL_IHI 1089 (A)     
   ADJL_J1 1090 (A)         ADJL_J2 1091 (A)         ADJL_JHI 1092 (A)     
   ADJL_K1 1093 (A)         ADJL_K2 1094 (A)         ADJL_KHI 1095 (A)     
   ADJL_L1 1096 (A)         ADJL_L2 1097 (A)         ADJL_LHI 1098 (A)     
   ADJL_M1 1099 (A)         ADJL_M2 1100 (A)         ADJL_MHI 1101 (A)     
   ADJL_N1 1102 (A)         ADJL_N2 1103 (A)         ADJL_NHI 1104 (A)     
   ADJL_O1 1105 (A)         ADJL_O2 1106 (A)         ADJL_OHI 1107 (A)     
   ADJL_P1 1108 (A)         ADJL_P2 1109 (A)         ADJL_PHI 1110 (A)     
   ADJL_Q1 1111 (A)         ADJL_Q2 1112 (A)         ADJL_QHI 1113 (A)     
   ADJL_R1 1114 (A)         ADJL_R2 1115 (A)         ADJL_RHI 1116 (A)     
   ADJL_S1 1117 (A)         ADJL_S2 1118 (A)         ADJL_SHI 1119 (A)     
   BASEL1 1120 (A)          BASEL2 1121 (A)          BASELHI 1122 (A)      
   ADRL_B1 1123 (A)         ADRL_B2 1124 (A)         ADRL_BHI 1125 (A)     
   ADRL_C1 1126-1127 (A)    ADRL_C2 1128 (A)         ADRL_CHI 1129-1130 (A)
   ADRL_D1 1131 (A)         ADRL_D2 1132 (A)         ADRL_DHI 1133 (A)     
   ADRL_E1 1134 (A)         ADRL_E2 1135 (A)         ADRL_EHI 1136 (A)     
   ADRL_F1 1137 (A)         ADRL_F2 1138 (A)         ADRL_FHI 1139 (A)     
   ADRL_G1 1140 (A)         ADRL_G2 1141 (A)         ADRL_GHI 1142 (A)     
   ADRL_H1 1143 (A)         ADRL_H2 1144 (A)         ADRL_HHI 1145 (A)     
   ADRL_I1 1146 (A)         ADRL_I2 1147 (A)         ADRL_IHI 1148 (A)     
   ADRL_J1 1149 (A)         ADRL_J2 1150 (A)         ADRL_JHI 1151 (A)     
   ADRL_K1 1152 (A)         ADRL_K2 1153 (A)         ADRL_KHI 1154 (A)     
   ADRL_L1 1155 (A)         ADRL_L2 1156 (A)         ADRL_LHI 1157 (A)     
   ADRL_M1 1158 (A)         ADRL_M2 1159 (A)         ADRL_MHI 1160 (A)     
   ADRL_N1 1161 (A)         ADRL_N2 1162 (A)         ADRL_NHI 1163 (A)     
   ADRL_O1 1164 (A)         ADRL_O2 1165 (A)         ADRL_OHI 1166 (A)     
   ADRL_P1 1167 (A)         ADRL_P2 1168 (A)         ADRL_PHI 1169 (A)     
   ADRL_Q1 1170 (A)         ADRL_Q2 1171 (A)         ADRL_QHI 1172 (A)     
   ADRL_R1 1173 (A)         ADRL_R2 1174 (A)         ADRL_RHI 1175 (A)     
   ADRL_S1 1176 (A)         ADRL_S2 1177 (A)         ADRL_SHI 1178 (A)     
   BASERL1 1179 (A)         BASERL2 1180 (A)         BASERLHI 1181 (A)     
   ADSL_B1 1182 (A)         ADSL_B2 1183 (A)         ADSL_BHI 1184 (A)     
   ADSL_C1 1185 (A)         ADSL_C2 1186 (A)         ADSL_CHI 1187 (A)     
   ADSL_D1 1188 (A)         ADSL_D2 1189 (A)         ADSL_DHI 1190 (A)     
   ADSL_E1 1191 (A)         ADSL_E2 1192 (A)         ADSL_EHI 1193 (A)     
   ADSL_F1 1194 (A)         ADSL_F2 1195 (A)         ADSL_FHI 1196 (A)     
   ADSL_G1 1197 (A)         ADSL_G2 1198 (A)         ADSL_GHI 1199 (A)     
   ADSL_H1 1200 (A)         ADSL_H2 1201 (A)         ADSL_HHI 1202 (A)     
   ADSL_I1 1203 (A)         ADSL_I2 1204 (A)         ADSL_IHI 1205 (A)     
   ADSL_J1 1206 (A)         ADSL_J2 1207 (A)         ADSL_JHI 1208 (A)     
   ADSL_K1 1209 (A)         ADSL_K2 1210 (A)         ADSL_KHI 1211 (A)     
   ADSL_L1 1212 (A)         ADSL_L2 1213 (A)         ADSL_LHI 1214 (A)     
   ADSL_M1 1215 (A)         ADSL_M2 1216 (A)         ADSL_MHI 1217 (A)     
   ADSL_N1 1218 (A)         ADSL_N2 1219 (A)         ADSL_NHI 1220 (A)     
   ADSL_O1 1221 (A)         ADSL_O2 1222 (A)         ADSL_OHI 1223 (A)     
   ADSL_P1 1224 (A)         ADSL_P2 1225 (A)         ADSL_PHI 1226 (A)     
   ADSL_Q1 1227 (A)         ADSL_Q2 1228 (A)         ADSL_QHI 1229 (A)     
   ADSL_R1 1230 (A)         ADSL_R2 1231 (A)         ADSL_RHI 1232 (A)     
   ADSL_S1 1233 (A)         ADSL_S2 1234 (A)         ADSL_SHI 1235 (A)     
   BASESL1 1236 (A)         BASESL2 1237 (A)         BASESLHI 1238 (A)     
   ADCL_B1 1239 (A)         ADCL_B2 1240 (A)         ADCL_BHI 1241 (A)     
   ADCL_C1 1242 (A)         ADCL_C2 1243 (A)         ADCL_CHI 1244 (A)     
   ADCL_D1 1245 (A)         ADCL_D2 1246 (A)         ADCL_DHI 1247 (A)     
   ADCL_E1 1248 (A)         ADCL_E2 1249 (A)         ADCL_EHI 1250 (A)     
   ADCL_F1 1251 (A)         ADCL_F2 1252 (A)         ADCL_FHI 1253 (A)     
   ADCL_G1 1254 (A)         ADCL_G2 1255 (A)         ADCL_GHI 1256 (A)     
   ADCL_H1 1257 (A)         ADCL_H2 1258 (A)         ADCL_HHI 1259 (A)     
   ADCL_I1 1260 (A)         ADCL_I2 1261 (A)         ADCL_IHI 1262 (A)     
   ADCL_J1 1263 (A)         ADCL_J2 1264 (A)         ADCL_JHI 1265 (A)     
   ADCL_K1 1266 (A)         ADCL_K2 1267 (A)         ADCL_KHI 1268 (A)     
   ADCL_L1 1269 (A)         ADCL_L2 1270 (A)         ADCL_LHI 1271 (A)     
   ADCL_M1 1272 (A)         ADCL_M2 1273 (A)         ADCL_MHI 1274 (A)     
   ADCL_N1 1275 (A)         ADCL_N2 1276 (A)         ADCL_NHI 1277 (A)     
   ADCL_O1 1278 (A)         ADCL_O2 1279 (A)         ADCL_OHI 1280 (A)     
   ADCL_P1 1281 (A)         ADCL_P2 1282 (A)         ADCL_PHI 1283 (A)     
   ADCL_Q1 1284 (A)         ADCL_Q2 1285 (A)         ADCL_QHI 1286 (A)     
   ADCL_R1 1287 (A)         ADCL_R2 1288 (A)         ADCL_RHI 1289 (A)     
   ADCL_S1 1290 (A)         ADCL_S2 1291 (A)         ADCL_SHI 1292 (A)     
   BASECL1 1293 (A)         BASECL2 1294 (A)         BASECLHI 1295 (A)     
   ADUL_B1 1296 (A)         ADUL_B2 1297 (A)         ADUL_BHI 1298 (A)     
   ADUL_C1 1299 (A)         ADUL_C2 1300 (A)         ADUL_CHI 1301 (A)     
   ADUL_D1 1302 (A)         ADUL_D2 1303 (A)         ADUL_DHI 1304 (A)     
   ADUL_E1 1305 (A)         ADUL_E2 1306 (A)         ADUL_EHI 1307 (A)     
   ADUL_F1 1308 (A)         ADUL_F2 1309 (A)         ADUL_FHI 1310 (A)     
   ADUL_G1 1311 (A)         ADUL_G2 1312 (A)         ADUL_GHI 1313 (A)     
   ADUL_H1 1314 (A)         ADUL_H2 1315 (A)         ADUL_HHI 1316 (A)     
   ADUL_I1 1317 (A)         ADUL_I2 1318 (A)         ADUL_IHI 1319 (A)     
   ADUL_J1 1320 (A)         ADUL_J2 1321 (A)         ADUL_JHI 1322 (A)     
   ADUL_K1 1323 (A)         ADUL_K2 1324 (A)         ADUL_KHI 1325 (A)     
   ADUL_L1 1326 (A)         ADUL_L2 1327 (A)         ADUL_LHI 1328 (A)     
   ADUL_M1 1329 (A)         ADUL_M2 1330 (A)         ADUL_MHI 1331 (A)     
   ADUL_N1 1332 (A)         ADUL_N2 1333 (A)         ADUL_NHI 1334 (A)     
   ADUL_O1 1335 (A)         ADUL_O2 1336 (A)         ADUL_OHI 1337 (A)     
   ADUL_P1 1338 (A)         ADUL_P2 1339 (A)         ADUL_PHI 1340 (A)     
   ADUL_Q1 1341 (A)         ADUL_Q2 1342 (A)         ADUL_QHI 1343 (A)     
   ADUL_R1 1344 (A)         ADUL_R2 1345 (A)         ADUL_RHI 1346 (A)     
   ADUL_S1 1347 (A)         ADUL_S2 1348 (A)         ADUL_SHI 1349 (A)     
   BASEUL1 1350 (A)         BASEUL2 1351 (A)         BASEULHI 1352 (A)     
   GDLINE1 1353-1357 (A)    GDLINE2 1358-1362 (A)    GDSTAT1 1363-1367 (A) 
   GDSTAT2 1368-1372 (A)    GDREF1 1373-1377 (A)     GDREF2 1378-1382 (A)  
   GDCROS1 1383 (A)         GDCROS2 1384-1388 (A)    GDUNDR1 1389 (A)      
   GDUNDR2 1390 (A)         GDLINEHI 1391-1395 (A)   GDSTATHI 1396-1400 (A)
   GDREFHI 1401-1405 (A)    GDCROSHI 1406 (A)        GDUNDRHI 1407 (A)     
   STA1_1 1408-1418 (A)     STA1_2 1419-1428 (A)     STA1_3 1429-1437 (A)  
   STA1_4 1438-1445 (A)     STA1_5 1446-1453 (A)     STA1_6 1454-1461 (A)  
   STA1_7 1462-1469 (A)     STA1_8 1470-1477 (A)     STA1_9 1478-1485 (A)  
   STA1_10 1486-1493 (A)    STA1_11 1494-1501 (A)    STA1_12 1502-1509 (A) 
   STA1_13 1510-1517 (A)    STA1_14 1518-1525 (A)    STA1_15 1526-1533 (A) 
   STA1_16 1534-1541 (A)    STA1_17 1542-1549 (A)    STA1_18 1550-1557 (A) 
   STA1_19 1558-1565 (A)    STA1_20 1566-1573 (A)    STA1_21 1574-1581 (A) 
   STA1_22 1582-1589 (A)    STA1_23 1590-1597 (A)    STA1_24 1598-1605 (A) 
   STA1_25 1606-1613 (A)    STA1_26 1614-1621 (A)    STA1_27 1622-1629 (A) 
   STA1_28 1630-1637 (A)    STA1_29 1638-1645 (A)    STA1_30 1646-1653 (A) 
   STA1_31 1654-1661 (A)    STA1_32 1662-1669 (A)    STA1_33 1670-1677 (A) 
   STA1_34 1678-1685 (A)    STA1_35 1686-1693 (A)    STA1_36 1694-1701 (A) 
   STA1_37 1702-1709 (A)    STA1_38 1710-1717 (A)    STA1_39 1718-1725 (A) 
   STA1_40 1726-1733 (A)    STA1_41 1734-1741 (A)    STA1_42 1742-1749 (A) 
   STA1_43 1750-1757 (A)    STA1_44 1758-1765 (A)    STA1_45 1766-1773 (A) 
   STA1_46 1774-1781 (A)    STA1_47 1782-1789 (A)    STA1_48 1790-1797 (A) 
   STA1_49 1798-1805 (A)    STA1_50 1806-1813 (A)    STA1_51 1814-1821 (A) 
   STA1_52 1822-1829 (A)    STA1_53 1830-1837 (A)    STA1_54 1838-1845 (A) 
   STA1_55 1846-1853 (A)    STA1_56 1854-1861 (A)    STA1_57 1862-1869 (A) 
   STA1_58 1870-1877 (A)    STA1_59 1878-1885 (A)    STA1_60 1886-1893 (A) 
   STA1_61 1894-1901 (A)    STA1_62 1902-1909 (A)    STA1_63 1910-1917 (A) 
   STA1_64 1918-1925 (A)    STA1_65 1926-1933 (A)    STA1_66 1934-1941 (A) 
   STA1_67 1942-1949 (A)    STA1_68 1950-1957 (A)    STA1_69 1958-1965 (A) 
   STA1_70 1966-1973 (A)    STA1_71 1974-1981 (A)    STA1_72 1982-1989 (A) 
   STA1_73 1990-1997 (A)    STA1_74 1998-2005 (A)    STA1_75 2006-2013 (A) 
   STA1_76 2014-2021 (A)    STA1_77 2022-2029 (A)    STA1_78 2030-2037 (A) 
   STA1_79 2038-2045 (A)    STA1_80 2046-2053 (A)    STA1_81 2054-2061 (A) 
   STA1_82 2062-2069 (A)    STA1_83 2070-2077 (A)    STA1_84 2078-2085 (A) 
   STA1_85 2086-2093 (A)    STA1_86 2094-2101 (A)    STA1_87 2102-2109 (A) 
   STA1_88 2110-2117 (A)    STA1_89 2118-2125 (A)    STA1_90 2126-2133 (A) 
   STA1_91 2134-2141 (A)    STA1_92 2142-2149 (A)    STA1_93 2150-2157 (A) 
   STA1_94 2158-2165 (A)    STA1_95 2166-2173 (A)    STA1_96 2174-2181 (A) 
   STA1_97 2182-2189 (A)    STA1_98 2190-2197 (A)    STA1_99 2198-2205 (A) 
   STA1_100 2206-2213 (A)   STA1_101 2214-2221 (A)   STA1_102 2222-2229 (A)
   STA1_103 2230-2237 (A)   STA1_104 2238-2245 (A)   STA1_105 2246-2253 (A)
   STA1_106 2254-2261 (A)   STA1_107 2262-2269 (A)   STA1_108 2270-2277 (A)
   STA1_109 2278-2285 (A)   STA1_110 2286-2293 (A)   STA1_111 2294-2301 (A)
   STA1_112 2302-2309 (A)   STA1_113 2310-2317 (A)   STA1_114 2318-2325 (A)
   STA1_115 2326-2333 (A)   STA1_116 2334-2341 (A)   STA1_117 2342-2349 (A)
   STA1_118 2350-2357 (A)   STA1_119 2358-2365 (A)   STA1_120 2366-2373 (A)
   STA1_121 2374-2381 (A)   STA1_122 2382-2389 (A)   STA1_123 2390-2397 (A)
   STA1_124 2398-2405 (A)   STA1_125 2406-2413 (A)   STA1_126 2414-2421 (A)
   STA1_127 2422-2429 (A)   STA1_128 2430-2437 (A)   STA1_129 2438-2445 (A)
   STA1_130 2446-2453 (A)   STA1_131 2454-2461 (A)   STA1_132 2462-2469 (A)
   STA1_133 2470-2477 (A)   STA1_134 2478-2485 (A)   STA1_135 2486-2493 (A)
   STA1_136 2494-2501 (A)   STA1_137 2502-2509 (A)   STA1_138 2510-2517 (A)
   STA1_139 2518-2525 (A)   STA1_140 2526-2533 (A)   STA1_141 2534-2541 (A)
   STA1_142 2542-2549 (A)   STA1_143 2550-2557 (A)   STA1_144 2558-2565 (A)
   STA1_145 2566-2573 (A)   STA1_146 2574-2581 (A)   STA1_147 2582-2589 (A)
   STA1_148 2590-2597 (A)   STA1_149 2598-2605 (A)   STA1_150 2606-2613 (A)
   STA2_1 2614-2623 (A)     STA2_2 2624-2634 (A)     STA2_3 2635-2643 (A)  
   STA2_4 2644-2651 (A)     STA2_5 2652-2659 (A)     STA2_6 2660-2667 (A)  
   STA2_7 2668-2675 (A)     STA2_8 2676-2683 (A)     STA2_9 2684-2691 (A)  
   STA2_10 2692-2699 (A)    STA2_11 2700-2707 (A)    STA2_12 2708-2715 (A) 
   STA2_13 2716-2723 (A)    STA2_14 2724-2731 (A)    STA2_15 2732-2739 (A) 
   STA2_16 2740-2747 (A)    STA2_17 2748-2755 (A)    STA2_18 2756-2763 (A) 
   STA2_19 2764-2771 (A)    STA2_20 2772-2779 (A)    STA2_21 2780-2787 (A) 
   STA2_22 2788-2795 (A)    STA2_23 2796-2803 (A)    STA2_24 2804-2811 (A) 
   STA2_25 2812-2819 (A)    STA2_26 2820-2827 (A)    STA2_27 2828-2835 (A) 
   STA2_28 2836-2843 (A)    STA2_29 2844-2851 (A)    STA2_30 2852-2859 (A) 
   STA2_31 2860-2867 (A)    STA2_32 2868-2875 (A)    STA2_33 2876-2883 (A) 
   STA2_34 2884-2891 (A)    STA2_35 2892-2899 (A)    STA2_36 2900-2907 (A) 
   STA2_37 2908-2915 (A)    STA2_38 2916-2923 (A)    STA2_39 2924-2931 (A) 
   STA2_40 2932-2939 (A)    STA2_41 2940-2947 (A)    STA2_42 2948-2955 (A) 
   STA2_43 2956-2963 (A)    STA2_44 2964-2971 (A)    STA2_45 2972-2979 (A) 
   STA2_46 2980-2987 (A)    STA2_47 2988-2995 (A)    STA2_48 2996-3003 (A) 
   STA2_49 3004-3011 (A)    STA2_50 3012-3019 (A)    STA2_51 3020-3027 (A) 
   STA2_52 3028-3035 (A)    STA2_53 3036-3043 (A)    STA2_54 3044-3051 (A) 
   STA2_55 3052-3059 (A)    STA2_56 3060-3067 (A)    STA2_57 3068-3075 (A) 
   STA2_58 3076-3083 (A)    STA2_59 3084-3091 (A)    STA2_60 3092-3099 (A) 
   STA2_61 3100-3107 (A)    STA2_62 3108-3115 (A)    STA2_63 3116-3123 (A) 
   STA2_64 3124-3131 (A)    STA2_65 3132-3139 (A)    STA2_66 3140-3147 (A) 
   STA2_67 3148-3155 (A)    STA2_68 3156-3163 (A)    STA2_69 3164-3171 (A) 
   STA2_70 3172-3179 (A)    STA2_71 3180-3187 (A)    STA2_72 3188-3195 (A) 
   STA2_73 3196-3203 (A)    STA2_74 3204-3211 (A)    STA2_75 3212-3219 (A) 
   STA2_76 3220-3227 (A)    STA2_77 3228-3235 (A)    STA2_78 3236-3243 (A) 
   STA2_79 3244-3251 (A)    STA2_80 3252-3259 (A)    STA2_81 3260-3267 (A) 
   STA2_82 3268-3275 (A)    STA2_83 3276-3283 (A)    STA2_84 3284-3291 (A) 
   STA2_85 3292-3299 (A)    STA2_86 3300-3307 (A)    STA2_87 3308-3315 (A) 
   STA2_88 3316-3323 (A)    STA2_89 3324-3331 (A)    STA2_90 3332-3339 (A) 
   STA2_91 3340-3347 (A)    STA2_92 3348-3355 (A)    STA2_93 3356-3363 (A) 
   STA2_94 3364-3371 (A)    STA2_95 3372-3379 (A)    STA2_96 3380-3387 (A) 
   STA2_97 3388-3395 (A)    STA2_98 3396-3403 (A)    STA2_99 3404-3411 (A) 
   STA2_100 3412-3419 (A)   STA2_101 3420-3427 (A)   STA2_102 3428-3435 (A)
   STA2_103 3436-3443 (A)   STA2_104 3444-3451 (A)   STA2_105 3452-3459 (A)
   STA2_106 3460-3467 (A)   STA2_107 3468-3475 (A)   STA2_108 3476-3483 (A)
   STA2_109 3484-3491 (A)   STA2_110 3492-3499 (A)   STA2_111 3500-3507 (A)
   STA2_112 3508-3515 (A)   STA2_113 3516-3523 (A)   STA2_114 3524-3531 (A)
   STA2_115 3532-3539 (A)   STA2_116 3540-3547 (A)   STA2_117 3548-3555 (A)
   STA2_118 3556-3563 (A)   STA2_119 3564-3571 (A)   STA2_120 3572-3579 (A)
   STA2_121 3580-3587 (A)   STA2_122 3588-3595 (A)   STA2_123 3596-3603 (A)
   STA2_124 3604-3611 (A)   STA2_125 3612-3619 (A)   STA2_126 3620-3627 (A)
   STA2_127 3628-3635 (A)   STA2_128 3636-3643 (A)   STA2_129 3644-3651 (A)
   STA2_130 3652-3659 (A)   STA2_131 3660-3667 (A)   STA2_132 3668-3675 (A)
   STA2_133 3676-3683 (A)   STA2_134 3684-3691 (A)   STA2_135 3692-3699 (A)
   STA2_136 3700-3707 (A)   STA2_137 3708-3715 (A)   STA2_138 3716-3723 (A)
   STA2_139 3724-3731 (A)   STA2_140 3732-3739 (A)   STA2_141 3740-3747 (A)
   STA2_142 3748-3755 (A)   STA2_143 3756-3763 (A)   STA2_144 3764-3771 (A)
   STA2_145 3772-3779 (A)   STA2_146 3780-3787 (A)   STA2_147 3788-3795 (A)
   STA2_148 3796-3803 (A)   STA2_149 3804-3811 (A)   STA2_150 3812-3819 (A)
   STA3_1 3820-3829 (A)     STA3_2 3830-3837 (A)     STA3_3 3838-3844 (A)  
   STA3_4 3845-3851 (A)     STA3_5 3852-3858 (A)     STA3_6 3859-3865 (A)  
   STA3_7 3866-3872 (A)     STA3_8 3873 (A)          STA3_9 3874 (A)       
   STA3_10 3875 (A)         STA3_11 3876 (A)         STA3_12 3877 (A)      
   STA3_13 3878 (A)         STA3_14 3879 (A)         STA3_15 3880 (A)      
   STA3_16 3881 (A)         STA3_17 3882 (A)         STA3_18 3883 (A)      
   STA3_19 3884 (A)         STA3_20 3885 (A)         STA3_21 3886 (A)      
   STA3_22 3887 (A)         STA3_23 3888 (A)         STA3_24 3889 (A)      
   STA3_25 3890 (A)         STA3_26 3891 (A)         STA3_27 3892 (A)      
   STA3_28 3893 (A)         STA3_29 3894 (A)         STA3_30 3895 (A)      
   STA3_31 3896 (A)         STA3_32 3897 (A)         STA3_33 3898 (A)      
   STA3_34 3899 (A)         STA3_35 3900 (A)         STA3_36 3901 (A)      
   STA3_37 3902 (A)         STA3_38 3903 (A)         STA3_39 3904 (A)      
   STA3_40 3905 (A)         STA3_41 3906 (A)         STA3_42 3907 (A)      
   STA3_43 3908 (A)         STA3_44 3909 (A)         STA3_45 3910 (A)      
   STA3_46 3911 (A)         STA3_47 3912 (A)         STA3_48 3913 (A)      
   STA3_49 3914 (A)         STA3_50 3915 (A)         STA3_51 3916 (A)      
   STA3_52 3917 (A)         STA3_53 3918 (A)         STA3_54 3919 (A)      
   STA3_55 3920 (A)         STA3_56 3921 (A)         STA3_57 3922 (A)      
   STA3_58 3923 (A)         STA3_59 3924 (A)         STA3_60 3925 (A)      
   STA3_61 3926 (A)         STA3_62 3927 (A)         STA3_63 3928 (A)      
   STA3_64 3929 (A)         STA3_65 3930 (A)         STA3_66 3931 (A)      
   STA3_67 3932 (A)         STA3_68 3933 (A)         STA3_69 3934 (A)      
   STA3_70 3935 (A)         STA3_71 3936 (A)         STA3_72 3937 (A)      
   STA3_73 3938 (A)         STA3_74 3939 (A)         STA3_75 3940 (A)      
   STA3_76 3941 (A)         STA3_77 3942 (A)         STA3_78 3943 (A)      
   STA3_79 3944 (A)         STA3_80 3945 (A)         STA3_81 3946 (A)      
   STA3_82 3947 (A)         STA3_83 3948 (A)         STA3_84 3949 (A)      
   STA3_85 3950 (A)         STA3_86 3951 (A)         STA3_87 3952 (A)      
   STA3_88 3953 (A)         STA3_89 3954 (A)         STA3_90 3955 (A)      
   STA3_91 3956 (A)         STA3_92 3957 (A)         STA3_93 3958 (A)      
   STA3_94 3959 (A)         STA3_95 3960 (A)         STA3_96 3961 (A)      
   STA3_97 3962 (A)         STA3_98 3963 (A)         STA3_99 3964 (A)      
   STA3_100 3965 (A)        STA3_101 3966 (A)        STA3_102 3967 (A)     
   STA3_103 3968 (A)        STA3_104 3969 (A)        STA3_105 3970 (A)     
   STA3_106 3971 (A)        STA3_107 3972 (A)        STA3_108 3973 (A)     
   STA3_109 3974 (A)        STA3_110 3975 (A)        STA3_111 3976 (A)     
   STA3_112 3977 (A)        STA3_113 3978 (A)        STA3_114 3979 (A)     
   STA3_115 3980 (A)        STA3_116 3981 (A)        STA3_117 3982 (A)     
   STA3_118 3983 (A)        STA3_119 3984 (A)        STA3_120 3985 (A)     
   STA3_121 3986 (A)        STA3_122 3987 (A)        STA3_123 3988 (A)     
   STA3_124 3989 (A)        STA3_125 3990 (A)        STA3_126 3991 (A)     
   STA3_127 3992 (A)        STA3_128 3993 (A)        STA3_129 3994 (A)     
   STA3_130 3995 (A)        STA3_131 3996 (A)        STA3_132 3997 (A)     
   STA3_133 3998 (A)        STA3_134 3999 (A)        STA3_135 4000 (A)     
   STA3_136 4001 (A)        STA3_137 4002 (A)        STA3_138 4003 (A)     
   STA3_139 4004 (A)        STA3_140 4005 (A)        STA3_141 4006 (A)     
   STA3_142 4007 (A)        STA3_143 4008 (A)        STA3_144 4009 (A)     
   STA3_145 4010 (A)        STA3_146 4011 (A)        STA3_147 4012 (A)     
   STA3_148 4013 (A)        STA3_149 4014 (A)        STA3_150 4015 (A)     
   NWSTAT1 4016-4026 (A)    NWSTAT2 4027-4036 (A)    NWSTAT3 4037-4046 (A) 
   NWSTAT4 4047-4057 (A)    NWSTAT5 4058-4066 (A)    NWSTAT6 4067-4075 (A) 
   SMAX1 4076-4085          SMAX2 4086-4094          SMAX3 4095-4103       
   SMAX4 4104-4112          SMAX5 4113-4121          SMAX6 4122-4130       
   SMAX7 4131-4139          SMAX8 4140-4148          SMAX9 4149-4157       
   SMAX10 4158-4166         SMAX11 4167-4175         SMAX12 4176-4184      
   SMAX13 4185-4193         SMAX14 4194-4202         SMAX15 4203-4208      
   SMAX16 4209-4214         SMAX17 4215-4220         SMAX18 4221-4226      
   SMAX19 4227-4232         SMAX20 4233-4238         SMAX21 4239-4244      
   SMAX22 4245-4250         SMAX23 4251-4256         SMAX24 4257-4262      
   SMAX25 4263-4268         SMAX26 4269-4274         SMAX27 4275-4280      
   SMAX28 4281-4286         SMAX29 4287-4292         SMAX30 4293-4298      
   SMAX31 4299-4303         SMAX32 4304-4308         SMAX33 4309-4313      
   SMAX34 4314-4318         SMAX35 4319-4323         SMAX36 4324-4328      
   SMAX37 4329-4333         SMAX38 4334-4338         SMAX39 4339-4343      
   SMAX40 4344-4348         SMAX41 4349-4353         SMAX42 4354-4358      
   SMAX43 4359-4363         SMAX44 4364-4368         SMAX45 4369-4373      
   SMAX46 4374-4378         SMAX47 4379-4383         SMAX48 4384-4388      
   SMAX49 4389-4393         SMAX50 4394-4398         SMAX51 4399-4403      
   SMAX52 4404-4408         SMAX53 4409-4413         SMAX54 4414-4418      
   SMAX55 4419-4423         SMAX56 4424-4428         SMAX57 4429-4433      
   SMAX58 4434-4438         SMAX59 4439-4443         SMAX60 4444-4448      
   SMAX61 4449-4453         SMAX62 4454-4458         SMAX63 4459-4463      
   SMAX64 4464-4468         SMAX65 4469-4473         SMAX66 4474-4478      
   SMAX67 4479-4483         SMAX68 4484-4488         SMAX69 4489-4493      
   SMAX70 4494-4498         SMAX71 4499-4503         SMAX72 4504-4508      
   SMAX73 4509-4513         SMAX74 4514-4518         SMAX75 4519-4523      
   SMAX76 4524-4528         SMAX77 4529-4533         SMAX78 4534-4538      
   SMAX79 4539-4543         SMAX80 4544-4548         SMAX81 4549-4553      
   SMAX82 4554-4558         SMAX83 4559-4563         SMAX84 4564-4568      
   SMAX85 4569-4573         SMAX86 4574-4578         SMAX87 4579-4583      
   SMAX88 4584-4588         SMAX89 4589-4593         SMAX90 4594-4598      
   SMAX91 4599-4603         SMAX92 4604-4608         SMAX93 4609-4613      
   SMAX94 4614-4618         SMAX95 4619-4623         SMAX96 4624-4628      
   SMAX97 4629-4633         SMAX98 4634-4638         SMAX99 4639-4643      
   SMAX100 4644-4648        SMAX101 4649-4653        SMAX102 4654-4658     
   SMAX103 4659-4663        SMAX104 4664-4668        SMAX105 4669-4673     
   SMAX106 4674-4678        SMAX107 4679-4683        SMAX108 4684-4688     
   SMAX109 4689-4693        SMAX110 4694-4698        SMAX111 4699-4703     
   SMAX112 4704-4708        SMAX113 4709-4713        SMAX114 4714-4718     
   SMAX115 4719-4723        SMAX116 4724-4728        SMAX117 4729-4733     
   SMAX118 4734-4738        SMAX119 4739-4743        SMAX120 4744-4748     
   SMAX121 4749-4753        SMAX122 4754-4758        SMAX123 4759-4763     
   SMAX124 4764-4768        SMAX125 4769-4773        SMAX126 4774-4778     
   SMAX127 4779-4783        SMAX128 4784-4788        SMAX129 4789-4793     
   SMAX130 4794-4798        SMAX131 4799-4803        SMAX132 4804-4808     
   SMAX133 4809-4813        SMAX134 4814-4818        SMAX135 4819-4823     
   SMAX136 4824-4828        SMAX137 4829-4833        SMAX138 4834-4838     
   SMAX139 4839-4843        SMAX140 4844-4848        SMAX141 4849-4853     
   SMAX142 4854-4858        SMAX143 4859-4863        SMAX144 4864-4868     
   SMAX145 4869-4873        SMAX146 4874-4878        SMAX147 4879-4883     
   SMAX148 4884-4888        SMAX149 4889-4893        SMAX150 4894-4898     
   SMIN1 4899               SMIN2 4900               SMIN3 4901            
   SMIN4 4902-4907          SMIN5 4908               SMIN6 4909            
   SMIN7 4910               SMIN8 4911               SMIN9 4912            
   SMIN10 4913              SMIN11 4914              SMIN12 4915           
   SMIN13 4916              SMIN14 4917              SMIN15 4918           
   SMIN16 4919              SMIN17 4920              SMIN18 4921           
   SMIN19 4922              SMIN20 4923              SMIN21 4924           
   SMIN22 4925              SMIN23 4926              SMIN24 4927           
   SMIN25 4928              SMIN26 4929              SMIN27 4930           
   SMIN28 4931              SMIN29 4932              SMIN30 4933           
   SMIN31 4934              SMIN32 4935              SMIN33 4936           
   SMIN34 4937              SMIN35 4938              SMIN36 4939           
   SMIN37 4940              SMIN38 4941              SMIN39 4942           
   SMIN40 4943              SMIN41 4944              SMIN42 4945           
   SMIN43 4946              SMIN44 4947              SMIN45 4948           
   SMIN46 4949              SMIN47 4950              SMIN48 4951           
   SMIN49 4952              SMIN50 4953              SMIN51 4954           
   SMIN52 4955              SMIN53 4956              SMIN54 4957           
   SMIN55 4958              SMIN56 4959              SMIN57 4960           
   SMIN58 4961              SMIN59 4962              SMIN60 4963           
   SMIN61 4964              SMIN62 4965              SMIN63 4966           
   SMIN64 4967              SMIN65 4968              SMIN66 4969           
   SMIN67 4970              SMIN68 4971              SMIN69 4972           
   SMIN70 4973              SMIN71 4974              SMIN72 4975           
   SMIN73 4976              SMIN74 4977              SMIN75 4978           
   SMIN76 4979              SMIN77 4980              SMIN78 4981           
   SMIN79 4982              SMIN80 4983              SMIN81 4984           
   SMIN82 4985              SMIN83 4986              SMIN84 4987           
   SMIN85 4988              SMIN86 4989              SMIN87 4990           
   SMIN88 4991              SMIN89 4992              SMIN90 4993           
   SMIN91 4994              SMIN92 4995              SMIN93 4996           
   SMIN94 4997              SMIN95 4998              SMIN96 4999           
   SMIN97 5000              SMIN98 5001              SMIN99 5002           
   SMIN100 5003             SMIN101 5004             SMIN102 5005          
   SMIN103 5006             SMIN104 5007             SMIN105 5008          
   SMIN106 5009             SMIN107 5010             SMIN108 5011          
   SMIN109 5012             SMIN110 5013             SMIN111 5014          
   SMIN112 5015             SMIN113 5016             SMIN114 5017          
   SMIN115 5018             SMIN116 5019             SMIN117 5020          
   SMIN118 5021             SMIN119 5022             SMIN120 5023          
   SMIN121 5024             SMIN122 5025             SMIN123 5026          
   SMIN124 5027             SMIN125 5028             SMIN126 5029          
   SMIN127 5030             SMIN128 5031             SMIN129 5032          
   SMIN130 5033             SMIN131 5034             SMIN132 5035          
   SMIN133 5036             SMIN134 5037             SMIN135 5038          
   SMIN136 5039             SMIN137 5040             SMIN138 5041          
   SMIN139 5042             SMIN140 5043             SMIN141 5044          
   SMIN142 5045             SMIN143 5046             SMIN144 5047          
   SMIN145 5048             SMIN146 5049             SMIN147 5050          
   SMIN148 5051             SMIN149 5052             SMIN150 5053          
   RETEXT1 5054-5121 (A)    RETEXT2 5122 (A)         RETEXT3 5123 (A)      
   RETEXT4 5124 (A)         RETEXT5 5125 (A)         RETEXT6 5126 (A)      
   RETEXT7 5127 (A)         RETEXT8 5128 (A)         RETEXT9 5129 (A)      
   RETEXT10 5130 (A)        RESTCAT 5131             FINECAT 5132          
   SUSFNCAT 5133            LCAT1 5134               LCAT2 5135            
   LCATHI 5136              LCATS1 5137              LCATS2 5138           
   LCATSHI 5139             LCATR1 5140              LCATR2 5141           
   LCATRHI 5142             LCATC1 5143              LCATC2 5144           
   LCATCHI 5145             LCATU1 5146              LCATU2 5147           
   LCATUHI 5148 .        


FORMATS
  MINFINML (F5.2) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp12nid.sav'.
